=== debian/changelog ===
r-bioc-go.db (3.3.0-1) unstable; urgency=low

  * Initial release (closes: #824805)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 00:14:08 +0200
