=== debian/control ===
Source: r-bioc-go.db
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-annotationdbi
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-go.db/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-go.db/trunk/
Homepage: http://bioconductor.org/packages/release/data/annotation/html/GO.db.html

Package: r-bioc-go.db
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-annotationdbi
Description: annotation maps describing the entire Gene Ontology
 This package is part of BioConductor and provides a set of annotation
 maps describing the entire Gene Ontology assembled using data from GO.
