=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/data/annotation? \
 http://bioconductor.org/packages/release/data/annotation/html/GO.db.html .*/GO.db_([\d\.]+)\.tar\.gz
