=== debian/control ===
Source: r-bioc-go.db
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-go.db/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-go.db/trunk/
Homepage: https://bioconductor.org/packages/GO.db/

Package: r-bioc-go.db
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: annotation maps describing the entire Gene Ontology
 This package is part of BioConductor and provides a set of annotation
 maps describing the entire Gene Ontology assembled using data from GO.
 .
 The package helps running the test suites of some BioConductor packages.
