## r-bioc-go.db 3.6.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.6.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.41.4)
Imports: methods, AnnotationDbi
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2018-04-11 16:09:14 UTC; ubuntu
