=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-bioc-go.db
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-go.db.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-go.db.git
+               r-bioc-annotationdbi (>= 1.41.4)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/
 
 Package: r-bioc-go.db
