=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.41.4)
-Standards-Version: 4.1.4
+               r-bioc-annotationdbi (>= 1.43.1)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/
