=== debian/changelog ===
r-bioc-go.db (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Nov 2019 07:35:31 +0100
