=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.43.1)
-Standards-Version: 4.3.0
+               r-bioc-annotationdbi (>= 1.47.1)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/
