=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.47.1)
-Standards-Version: 4.4.1
+               r-bioc-annotationdbi (>= 1.49.2)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/
+Rules-Requires-Root: no
 
 Package: r-bioc-go.db
 Architecture: all
