=== debian/changelog ===
r-bioc-go.db (3.12.1-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 11:05:13 +0100
