=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/annotation? \
 https://bioconductor.org/packages/release/data/annotation/html/GO.db.html .*/GO.db_([\d\.]+)\.tar\.gz
