=== debian/control ===
Source: r-bioc-go.db
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
Homepage: https://bioconductor.org/packages/GO.db/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.57.1)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-go.db
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: annotation maps describing the entire Gene Ontology
 This package is part of BioConductor and provides a set of annotation
 maps describing the entire Gene Ontology assembled using data from GO.
 .
 The package helps running the test suites of some BioConductor packages.
