=== debian/changelog ===
r-bioc-go.db (3.18.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 15:07:25 +0100
