=== debian/changelog ===
r-bioc-go.db (3.19.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:27:25 +0200

r-bioc-go.db (3.19.1-1~0exq) experimental; urgency=medium

  * Team upload.
  * d/control: bump r-bioc-annotationdbi minimum version to a
    bioconductor 3.19+ version

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 15 Jul 2024 13:24:24 +0200

r-bioc-go.db (3.19.1-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 17:12:45 +0200
